<?php
     include("cap.php");
     $file=array();
     $d=opendir("quest");
      while(($e=readdir($d))!=false)
        {
          if($e =="." || $e ==".." || $e==".htaccess" ) continue;
          $w=file("quest/$e");
          $w[0]=trim($w[0]);
          $expl=explode("*",$w[0]);
          if($expl[4]==$id|| $expl[4]=="")  $file[]=$e;
        }
     closedir($d);
rsort($file,SORT_NUMERIC);
chdir("..");
$blok=file("conf/blok.txt");
 for($i=0; $i<count($blok); $i++) $blok[$i]=trim($blok[$i]);
 if((in_array( $id,$blok))) exit("Вы в отпуске!");
chdir("cons");
?>
<table align=center class=consTable >
  <tr>
    <td>
<?php
   if(!count($file))echo "Неотвеченных вопросов нет";
   else
     {
        foreach($file as $line)
          {
            $w=file("quest/$line");
            $expl=explode("*",$w[0]);
            echo"<table width=80% bgcolor=#ffffff id=cit CELLPADDING=5>
                  <tr>
                      <td>
                         <font color=#408080><b>$expl[0]&nbsp;&nbsp;$expl[1]</b></font>
                      </td>
                 </tr>
               <tr>
                      <td>$w[1]</td>
               </tr>

                 <tr><td align=right><a href=repl.php?q=$line>ответить</a></td></tr>
               </table><br /><br />";
          }

     }

?>

    </td>

  </tr>
</table>



</body>
</html>